<?xml version="1.0" encoding="UTF-8"?>


<persistence xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             version="2.0"
             xmlns="http://java.sun.com/xml/ns/persistence"
             xsi:schemaLocation="http://java.sun.com/xml/ns/persistence
                       http://java.sun.com/xml/ns/persistence/persistence_2_0.xsd">
    <persistence-unit name="wishurgiftPU">
        <provider>org.apache.openjpa.persistence.PersistenceProviderImpl</provider>
        <exclude-unlisted-classes>false</exclude-unlisted-classes>
        <jta-data-source>jdbc/wishurgift</jta-data-source>
        <exclude-unlisted-classes>false</exclude-unlisted-classes>
    </persistence-unit>
</persistence>